Can someone explain to me why packet injection using prism_usb modules from linux-wlan-ng is no longer supported with kernels > 2.6.11? I've been told this by a few people. I haven't seen any documentation on this though (AT ALL!!!) What kind of changes were made to kernels =>2.6.12 that this feature is no longer supported? Is this something that can be fixed? The other prism2_pci and prism2_pcmcia support this feature on newer kernels.